• caglararli@hotmail.com
  • 05386281520

CVE-2024-38959 | Creativeitem Academy LMS Learning Management System 6.8.1 string cross site scripting

Çağlar Arlı      -    34 Views

CVE-2024-38959 | Creativeitem Academy LMS Learning Management System 6.8.1 string cross site scripting

A vulnerability was found in Creativeitem Academy LMS Learning Management System 6.8.1. It has been declared as problematic. This vulnerability affects unknown code. The manipulation of the argument string leads to cross site scripting. This vulnerability was named CVE-2024-38959. The attack can be initiated remotely. There is no exploit available.